Subject: Re: Legal Resources
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Nov 2001 16:36:24 -0800 (PST)

Michael, I am back to EES work.    Can you and Paul give me a heads up on what the legal effort would entail?  I am pretty open tomorrow.  thanks. 

From:	Dan Leff/ENRON@enronxgate on 11/13/2001 05:53 PM
To:	Michael Tribolet/ENRON@enronXgate, Vicki Sharp/HOU/EES@EES
cc:	Lisa Mellencamp/ENRON@enronXgate, Teresa Mihalik/ENRON@enronxgate, Janet Dietrich/ENRON@enronxgate 
Subject:	Legal Resources

Michael / Vicki - would like for the 2 of you to discuss what is required and determine the best way to resource this.

Please let me know if I can assist.

Thanks - Dan

 -----Original Message-----
From: 	Tribolet, Michael  
Sent:	Tuesday, November 13, 2001 5:02 PM
To:	Dietrich, Janet
Cc:	Mellencamp, Lisa; Leff, Dan; Mihalik, Teresa
Subject:	Resources

Janet:

Lisa and I, along with Paul Darmitzel in EES legal, have been making good progress on the bankruptcy front.   Today, we met to review the progress on the collection of past due accounts, in particular the numerous accounts which are catch-up work.    It has come to our attention that we need a dedicated attorney and paralegal to assist account management in reviewing and terminating many of these accounts.  I understand that Vicki has been consumed with the Dynegy events,  Rick Buy suggested I contact you directly to request resources.   We would expect this resource need to be somewhat transitory.   If you could call me at x33820, I would appreciate it.

Regards,

Michael